Bug 1733075 - Rebase IPA to latest 4.6.x version
Summary: Rebase IPA to latest 4.6.x version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ipa
Version: 7.8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Florence Blanc-Renaud
QA Contact: ipa-qe
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-25 07:28 UTC by Florence Blanc-Renaud
Modified: 2020-03-31 19:56 UTC (History)
6 users (show)

Fixed In Version: ipa-4.6.6-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-31 19:55:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:1083 0 None None None 2020-03-31 19:56:18 UTC

Description Florence Blanc-Renaud 2019-07-25 07:28:12 UTC
Rebase ipa component in RHEL 7.8 to latest version of 4.6 branch to bring in all the fixes and minor improvements in stability and usability and save burden of backporting the patches.

Comment 3 Kaleem 2019-12-17 11:13:14 UTC
Builds used for verification:

[root@dhcp207-70 ~]# rpm -q ipa-server 389-ds-base pki-ca sssd
ipa-server-4.6.6-11.el7.x86_64
389-ds-base-1.3.10.1-4.el7.x86_64
pki-ca-10.5.17-6.el7.noarch
sssd-1.16.4-35.el7.x86_64
[root@dhcp207-70 ~]# 

Master and replica installation is successful.
Hence marking this bugzilla as verified.

Comment 5 errata-xmlrpc 2020-03-31 19:55:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1083


Note You need to log in before you can comment on or make changes to this bug.